Aggregate_Clusters:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: CNMFclustering_mRNA, optional: true, name: GDAC_mergedClustering1.mrnacnmf,
    mode: Simple_Expression}
  - {expression: consensus_mRNA_clustering, optional: true, name: GDAC_mergedClustering1.mrnahc,
    mode: Simple_Expression}
  - {expression: CNMFclustering_miRNA, optional: true, name: GDAC_mergedClustering1.mirnacnmf,
    mode: Simple_Expression}
  - {expression: consensus_miRNA_clustering, optional: true, name: GDAC_mergedClustering1.mirnahc,
    mode: Simple_Expression}
  - {optional: true, name: GDAC_mergedClustering1.copynumber, mode: Simple_Expression}
  - {expression: individual_set_id, optional: false, name: GDAC_mergedClustering1.mergedfile,
    mode: Simple_Expression}
  - {optional: true, name: GDAC_mergedClustering1.methlyationhc, mode: Simple_Expression}
  - {expression: CNMFclustering_methylation, optional: true, name: GDAC_mergedClustering1.methlyationcnmf,
    mode: Simple_Expression}
  - {optional: true, name: GDAC_mergedClustering1.PredictionU133aTCGA, mode: Simple_Expression}
  - {optional: true, name: GDAC_mergedClustering1.PredictionU133aPhilips, mode: Simple_Expression}
  - {optional: true, name: GDAC_mergedClustering1.PredictionUNCTCGA, mode: Simple_Expression}
  - {expression: CNMFclustering_mRNAseq, optional: true, name: GDAC_mergedClustering1.mRNAseqcnmf,
    mode: Simple_Expression}
  - {expression: consensus_mRNAseq_clustering, optional: true, name: GDAC_mergedClustering1.mRNAseqhc,
    mode: Simple_Expression}
  - {expression: CNMFclustering_miRseq, optional: true, name: GDAC_mergedClustering1.miRseqcnmf,
    mode: Simple_Expression}
  - {expression: consensus_miRseq_clustering, optional: true, name: GDAC_mergedClustering1.miRseqhc,
    mode: Simple_Expression}
  outputs:
  - {extension: mergedcluster.txt, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_File, optional: false, target-annotation-type-id: 1782, mode: Simple_Expression}
  output-path: aggregate/clusters
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00255:15
